Subject: Re: bug#69185: [PATCH master] gnu: ocaml: Update to 5.1.1

From: Ludovic Courtès <[email-masked]>
Date: Tue, 02 Apr 2024 17:50:13 +0200

Hello,

pukkamustard <[email-masked]> skribis:

> I would suggest adding a package-with-ocaml5.1 transformation to this
> patch series (as dependencies probably ocaml5.1-findlib and
> ocaml5.1-dune). This would make the new compiler more directly usable
> and would help in testing the new compiler for OCaml packages already in
> Guix.

Marc, could you look into adding this?

(I’m not on the OCaml team but I Cc’d Julien who’s one of them.  If
Julien is unavailable and pukkamustard gives a green light, I can apply
the revised patch on their behalf.)

Ludo’.